Module | ActionView::TemplateHandlers::Compilable
In: | lib/action_view/template_handlers/compilable.rb

### Methods

compile_template included render

### Classes and Modules

Module ActionView::TemplateHandlers::Compilable::ClassMethod

### Public Class methods

included(base)

### Public Instance methods

compile_template(template)

Compile and evaluate the template‘s code

render(template)

[Validate]